import {shallowMount} from "@vue/test-utils";
import Manuel from "../Manuel";

test('Manuel', () => {

    const wrapper = shallowMount(Manuel)



    expect(wrapper.vm.choixVariante).toHaveBeenCalledTimes(0);
})